uuid: cb035149-3b3c-4373-8164-36c571f0a52a
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_in_library
    - media.type.gallery
_core:
  default_config_hash: '-Z831PiKvWNNODvqeXjbtDYcscqqKkwvvHH5QApf1mE'
id: media.gallery.field_media_in_library
field_name: field_media_in_library
entity_type: media
bundle: gallery
label: 'Show in media library'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
